Probe Storage
POST /storage/probeResponses
Section titled “Responses”| Status | Description | Body |
|---|---|---|
200 | Successful Response | StorageProbeResult |
Example
Section titled “Example”curl -X POST https://your-deployment.example.com/storage/probe \ -H "Authorization: Bearer $COBRE_TOKEN"Response — StorageProbeResult
Section titled “Response — StorageProbeResult”| Field | Type | Notes | |
|---|---|---|---|
ok | boolean | required | — |
latency_ms | integer | required | — |
failure_detail | string | null | optional | — |